body.mce-content-body {
	color:#615b5e;
	font-size:16px;
	font-family: 'open_sanslight';
	line-height:23px;
	background:#fff;
}

a {
	color: #01adde;
	text-decoration: underline;
}
a:hover {
		text-decoration: none;
}
ul, ul li {
	margin: 0;
	padding: 0;
}

ul {
	padding-left: 25px;
	padding-bottom: 15px;
}

ul li {
	padding-left: 20px;
}

h1 {
	color: #192929;
	font-weight: normal;
	font-size: 24px;
}
h2 {
	font-size: 21px;
	color: #01adde;
}
h3 {
	font-size: 19px;
	color: #fa1435;
	font-weight: bold;
}
h4 {
	font-size: 16px;
	color: #615b5e;
}
h5 {
	font-size: 14px;
	color: #068fdc;
	font-weight: bold;
}
h6 {
	font-size: 12px;
	color: #007cc4;
}

.image-left {
	float: left;
	margin: 0 15px 10px 0;
}

.image-right {
	float: right;
	margin: 0 0 10px 15px;
}

.table-style{
	position: relative;
}

table.table-style thead th{
	background: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

table.table-style thead th,
table.table-style tbody td{
	padding: 10px 20px;
	border: 1px solid #EEEEEE;
}